@media screen and (min-width: 480px) 
{
    /* 
        NAV - TOP Menu
    */

    #nav_logo
    {
        width: 17%;
    }
    
    #nav_menu
    {
        width: 64%;
        font-size: 0.9em;
    }
    
    #nav_social
    {
        width: 17%; 
    }
    
    /*
        HOME
    */
    
    #top_center
    {
        padding-top: 20%;
    }
    
    #top_bottom_awards_left
    {
        width: 7.5%;
        padding-left: 0.5%; 
    }
    
    #top_bottom_awards
    {
        width: 84%;
    }
    
    #top_bottom_awards a
    {
        max-width: 9%;
    }
    
    #top_bottom_awards_right
    {
        width: 7.5%;
        padding-right: 0.5%;
    }
}
 
